<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_67) on Sat Oct 17 14:57:57 CAT 2015 -->
<meta http-equiv="Content-Type" content="text/html" charset="UTF-8">
<title>za.co.computro.server (DHS-CLINICAL: SERVER 1.0 API)</title>
<meta name="date" content="2015-10-17">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../za/co/computro/server/package-summary.html" target="classFrame">za.co.computro.server</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="RemoteServer.html" title="interface in za.co.computro.server" target="classFrame"><i>RemoteServer</i></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="RunnableServer.html" title="class in za.co.computro.server" target="classFrame">RunnableServer</a></li>
<li><a href="SocketServer.html" title="class in za.co.computro.server" target="classFrame">SocketServer</a></li>
</ul>
</div>
</body>
</html>
